- vfx

# Module vfx

## Classes

Airflow
Flame
Particle
ParticleGPU
SpotLight

## Interfaces

ParticleArgs
ParticleGPUArgs
ParticleGPUTweenKeyframe
ParticleTweenKeyframe

## Type Aliases

ParticleGPUType
ParticleType

### Settings

Member Visibility

- Inherited

Theme

### On This Page

Classes
Airflow
Flame
Particle
ParticleGPU
SpotLight
Interfaces
ParticleArgs
ParticleGPUArgs
ParticleGPUTweenKeyframe
ParticleTweenKeyframe
Type Aliases
ParticleGPUType
ParticleType